
Partial Class DefaultVB
    Inherits System.Web.UI.Page

    Protected Sub Button1_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles Button1.Click
        LinkButton1.CssClass = "green"
        LinkButton1.OnClientClick = "DoThat()"
        LinkButton1.ToolTip = "DoThat"
    End Sub
End Class
